services:
  postgres:
    image: postgres:16
    container_name: postgres-db
    restart: "no" # nebude sa spúšťať automaticky
    environment:
      POSTGRES_PASSWORD: heslo123
      POSTGRES_DB: crm
      POSTGRES_USER: admin
    ports:
      - "5432:5432"
    volumes:
      - ./postgres:/var/lib/postgresql/data
